Activity log for bug #181136

Date Who What changed Old value New value Message
2008-01-07 23:21:30 Pedro Fragoso bug added bug
2008-01-07 23:22:52 Pedro Fragoso bug added attachment 'vte_0.16.12-0ubuntu1.dsc' (vte_0.16.12-0ubuntu1.dsc)
2008-01-07 23:23:37 Pedro Fragoso bug added attachment 'vte_0.16.12-0ubuntu1.diff.gz' (vte_0.16.12-0ubuntu1.diff.gz)
2008-01-07 23:23:54 Pedro Fragoso bug added attachment 'vte_0.16.12-0ubuntu1.interdiff' (vte_0.16.12-0ubuntu1.interdiff)
2008-01-07 23:24:42 Pedro Fragoso bug added subscriber Ubuntu Sponsors for main
2008-01-08 06:42:35 Daniel Holbach bug added subscriber Michael Vogt
2008-01-08 11:17:23 Pedro Villavicencio vte: importance Undecided Wishlist
2008-01-08 17:36:20 Michael Vogt vte: status New In Progress
2008-01-08 17:36:20 Michael Vogt vte: assignee mvo
2008-01-08 18:20:06 Launchpad Janitor vte: status In Progress Fix Released
2009-12-17 12:55:00 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/lucid/vte/lucid
2011-02-17 10:11:59 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:12:04 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-21 23:40:13 Benjamin Drung removed subscriber Ubuntu Sponsors Team